Subject: RE: [Catalina-22] Bottom square footage?

From: "Jim Holliday" <[email-masked]>
Date: Thu, 24 May 2007 14:19:03 -0500

George,
 
When I did my bottom (boat) with VC 17 it took exactly one quart for each coat.  I put on two coats.
 
Jim Holliday
74 SK #3436 "Gandalf"
NE OK

________________________________

From: [email-masked] on behalf of [email-masked]
Sent: Wed 5/23/2007 9:27 PM
To: [email-masked]
Subject: [Catalina-22] Bottom square footage?

Has anyone ever figured out the square footage of the bottom of a C22 swing keel? I want to buy VC tar and VC 17 to do the bottom and at the price of these I don't want to buy too much yet I don't want to come up on the short end either. If nobody has done this I will go out tomorrow and figure it out.

George Estey --
Greene, NY
1981 Swing Keel "Papa-G's" #10300 
CTYH0300M81